CLOSE

GAP Editor/Monitor --old versions

9927-1587_F.exe

    The GAP Editor is a program for creating, modifying and troubleshooting Woodward control applications written in the GAP block language.

    The GAP Editor is a licensed product.  It can be run in read-only mode, or licenses may be obtained for activating editing and trouble-shooting features.

    NOTE:  GAP 2.18 is not supported on GAP Programmer versions 5.07 and above. Where possible, the new version of the GAP Editor, "GAP 3", should be used. Existing GAP 2.18 applications can be migrated to GAP 3 format (see the Help in GAP 3).

    NOTE: This version (the "upgrade" version) contains no templates.  Templates may be installed through the GAP Programmer or through the "Full install" of the GAP Editor.

    What's new in GAP 2.18F

    • Fixes a syntax error in GAP 2.18E building applications for the easYgen control platform

    What was new in GAP 2.18E

    • Fixed a bug including S_NAME blocks in old templates (ABLS, 2.08-2.10)
    • Fixed a bug setting up the default monitor color scheme on new installations
    • This version does not enforce a software license for Editing or Monitor functionality.  However, it is assumed that the customer has purchased licenses for this functionality for each seat where GAP is used
    • The GAP Programmer (Coder), SOS and Control Assistant must be installed separately
           Previous versions
    • Fixes OPC Initialization bug on Windows 7 or Vista (#15163, #15245)
    • Can export files to GAP 3.0 format
    • Template versions 5.01 and greater require GAP 2.18C or higher revision for proper functioning
    • Includes bug fix for ASCII block list file
    • Password required for exporting protected sheets
    • Option to not import rategroups with BlockDoc information database import
    • Longer file paths allowed (#14191)
    • Made the lock all sheets command easier to understand (#14103)
    • Fixed a bug importing tunables with the "#" tunable type (#14120)
    • Fixed a problem recognizing changes made through a tunable import (to ensure the updated value made it to the  “.cdr” file)
    • Changed SaveAs to honor the file extension when ".ROG" is chosen (#13846)
    • Fixed problem pasting SFC blocks with non-default pin visibility and/or ordering(#13828)
    • Fixed nuisance entering negative integers in monitor mode (#13261)
    • Fixed a bug which made GAP hang or perform erratically after Quality Metrics were displayed
    • Fixed bug where imported output texts all become out of date (#10651)

    System Requirements:

    • Pentium® 200 MHz PC (32-bit processor)
    • 128 MB of RAM
    • Internet Explorer 6.0 or higher
    • Windows® 2000, XP, Vista or 7
    Monitor Mode Requirements:
    • An embedded OPC server on the control or the SOS server connected to a "Classic" servlink implementation on the control
    • Note:  SOS 4.x must be installed separately and requires the Microsoft .NET 4.0 Framework (Click here for the .NET Framework.)

    Installation Instructions:

    1. Download the file from this page. This file is an installation program that will step you through the installation process.
    2. After downloading this file, run it and follow the instructions in the setup dialogs.

     

    License Part Numbers:

    GAP Editor Software license part number: 8928-810
    GAP Monitoring Software license part number: 8928-5007

     

    Download:

    Item
    Name
    Version
    Size
    9927-1587
    GAP Editor/Monitor --old versions
    F
    0.5 MB
     
    X
    Cookies help us improve your website experience.
    By using our website, you agree to our use of cookies.
    You can find more details in our Policy Statement.
    Ok